@charset "utf-8";

body  {background-image: url('images/iviback.jpg');

background-repeat: repeat;

	margin: 0 auto; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */

	padding: 0;

	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */

	color: #333;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 100%;	

}







img {border: 0 none;}



#header {

	background-color : #FFFFFF;	

	width: 300px; 

	height: 40px;

	padding: 0;  

	margin: 50px 0 10px 10px;
	clear:both;


} 




.twoColLiqLtHdr #header p {

	margin: 0; 

	font-size : 11px;

	color: #333333;
	
}



.twoColLiqLtHdr #logo {

	margin: 0 0 0 10px; 

	padding: 0;

float: left;		


}

.twoColLiqLtHdr #logo2{


	width: 199px; 

	height: 56px;

	padding: 0;  

	margin: 0 0 0 10px; 
	float:right;


} 



.twoColLiqLtHdr #social {

	padding: 0 0 10px 10px; 

	margin: 0; 

	float: right;

	text-align: right;

	width: 180px;

} 





.twoColLiqLtHdr #container {

	width: 900px;  

	background: #FFFFFF;

	margin: 20px auto 0; 

	border: thin solid #666666;

	border-top-left-radius: 20px; 

	-moz-border-radius-topleft: 20px;

	border-top-right-radius: 20px; 

	-moz-border-radius-topright: 20px;

	text-align: left;

} 



.twoColLiqLtHdr #mainContent { 

	margin: 0; 

	padding: 0 20px 20px 0; 

	float: right; 

	width: 580px;



} 





#mainContent ul li {

margin:0;

padding: 5px 0 0 0;

} 







#mainContent img {float: left; margin-right: 8px;

}



.imgright {float: right; margin-left: 8px;

}









.twoColLiqLtHdr #mainContentHome { 

	margin: 0; padding: 0 10px 10px 20px; float: left; width: 580px;



} 







.twoColLiqLtHdr #box img{

padding: 0;

margin: 0;

}



.twoColLiqLtHdr #box {

float: left;

padding: 0;

margin: 0;

background:#ffffff;

}



.twoColLiqLtHdr #box H1{

padding-bottom: 5px;

margin: 0;

color:#333333;

}



.twoColLiqLtHdr #box a{

color:#333333;

font-size:14px;

text-decoration:none;

font-weight:normal;

float:right;

font-family:verdana, arial, helvetica, sans-serif;

}



.twoColLiqLtHdr #box1 {

width:270px;height:160px;

padding: 10px 10px 10px 20px; margin:0; background:#cccc66;

float: left;

}



.twoColLiqLtHdr #box2 {

width:270px;height:160px;

padding: 10px 10px 10px 20px; margin:0; background:#999933;

float: left;

}



.twoColLiqLtHdr #box3 {

width:270px;height:160px;

padding: 10px 10px 10px 20px; margin:0; background:#3399cc;

float: left;

}





 .twoColLiqLtHdr #expContent { 

	margin: 0; padding: 0 10px 10px 20px; float: left; 

/* the right margin can be given in percentages or pixels. It creates the space down the right side of the page. */

} 







 /* Expertise Boxes */

 

.twoColLiqLtHdr #ebox {

float: left;

padding: 0;

margin: 0;

}



.twoColLiqLtHdr #ebox a{

color:blue;

font-size:13px;

text-decoration:none;

font-weight:bold;

font-family:verdana, arial, helvetica, sans-serif;

text-align: center;

}



.twoColLiqLtHdr #ebox h1{

color:blue;

font-size:13px;

text-decoration:none;

font-weight:bold;

font-family:verdana, arial, helvetica, sans-serif;

text-align: center;

}



.twoColLiqLtHdr #ebox h1 a{

color:#333333;

font-size:13px;

text-decoration:none;

font-weight:bold;

font-family:verdana, arial, helvetica, sans-serif;

text-align: center;

}



.twoColLiqLtHdr #ebox1 {

width:280px;height:30px;

padding:10px; margin-bottom:10px; background:#cccc66;

float: left;

}





.twoColLiqLtHdr #ebox2 {

width:280px;height:30px;

padding:10px; margin-bottom:10px; background:#999933;

float: left;

}



.twoColLiqLtHdr #ebox3 {

width:280px;height:30px;

padding:10px; margin-bottom:10px; background:#3399cc;

float: left;

}





.twoColLiqLtHdr #ebox1a {

width:300px;height:160px;

padding:10px 10px 0x 10px; margin:0; background:#cccc66;

float: left;

}





.twoColLiqLtHdr #ebox2a {

width:300px;height:160px;

padding:10px 10px 0x 10px; margin:0px; background:#999933;

float: left;

}



.twoColLiqLtHdr #ebox3a {

width:300px;height:160px;

padding:10px 10px 0x 10px; margin:0px; background:#3399cc;

float: left;

}



 /* END Expertise Boxes */

















 /* IVI Spotlight CSS */





.twoColLiqLtHdr #rightfeature {

	float: right;

	width: 200px; 

	margin: 20px 20px 20px;

	padding: 10px 10px;



}

.twoColLiqLtHdr #rightfeature li{

	margin: 0;

	padding-bottom: 10px;

	color: #333333; 

}



.twoColLiqLtHdr #rightfeature H1{

	font-size: 13px;

	margin: 0;

	padding: 0;

	color: #333333; 

}

 /* END IVI Spotlight CSS */













 /* SIDEBARS CSS */

 

  .twoColLiqLtHdr #sidebar {

	float: left;

	width: 265px; 

	margin: 5px 10px;

	padding: 0;

	background-color: #ffffff; border-color: #cccccc; clear: both;

}

 

 

 .twoColLiqLtHdr #sidebar1 {

	float: left;

	width: 225px; 

	margin: 10px 10px;

	padding: 10px;

	border: 1px dashed #cccc66;

border-width:1px; background-color: #F7F8E0; border-color: #cccccc; clear: both;

}



 .twoColLiqLtHdr #sidebar2 {

	float: left;

	width: 225px; 

	margin: 20px 10px;

	padding: 10px;

	clear: both;

}





#sidebar1 ul li {

font-size: 12px;

margin:0;

padding: 5px 0 0 0;

} 



.twoColLiqLtHdr #sidebar1 H3 a{

	font-size: 13px;

	margin: 0;

	padding: 0;

	color: #333333;

	font-weight:bold;

	}



#sidebar1 img {margin-right: 10px;margin-bottom: 10px;border-style:solid; border-color:#cccccc; border-width:1px; 

}



#sidebar2 img {margin-right: 10px;margin-bottom: 10px; 

}







.twoColLiqLtHdr #sidebar1 h3, .twoColLiqLtHdr #sidebar1 p {

	margin-left: 10px; /* the left and right margin should be given to every element that will be placed in the side columns */

	margin-right: 10px;

}

  /* END SIDEBARS CSS */















 /* NAVIGATION */

 

.twoColLiqLtHdr #navbar {

	padding: 0;

	margin-top: 20px;

	height: 40px;

	background-color: #333333;clear:both;

} 



.twoColLiqLtHdr #navbar ul

{

margin: 0;

padding: 10px 0 0 0;

list-style-type: none;

text-align: center;

}





.twoColLiqLtHdr #navbar ul li { 

display: inline; 

}





#navbar ul li a {

text-decoration: none;

padding: 0 25px;

color: #fff;

font-size:12px;

font-weight:bold;

}



#navbar ul li a:link {

color:#cccc66;}



	 

#navbar ul li a:visited {

color:#cccc66;}





#navbar ul li a:hover {

text-decoration: underline; color: #3399cc;



}



 /* END NAVIGATION */











h1 {

	color: #999933;

	font-size: 21px;

} 



h2 {

	font-size : 16px;

	color: #999933;

} 



h3 {

font-size : 1em; color: ##333333;

} 



h4 {

font-size : 14px; 

} 



h5 {

font-size : 12px; 

} 



h1, h2, h3, h4, h5 {

	font-family : verdana, arial, helvetica, sans-serif;

	font-weight : bold;

	background-color : transparent;

	margin:0;

	padding: 10px 0 0 0;

	line-height:120%;

} 





a {

color:#3399cc;

font-size:12px;

text-decoration:none;

font-weight:normal;

font-family:verdana, arial, helvetica, sans-serif;

}



a:link {

color:#3399cc;}



	 

a:visited {

color:#3399cc;}



	 

a:hover {

text-decoration: underline; color: #999933;}



p {

font-family : verdana, arial, helvetica, san-serif; 

font-size: 12px; 

color: #333333; 

margin-bottom : 0px; 

background-color : transparent;

text-align : left;

margin-top: 8px;

padding: 0px;

line-height : 1.5em;

}



div, ul, th, td, li, dd, dl, dt {

font-family : verdana, arial, helvetica, sans-serif; 

font-size : 12px; 

color : #333333;

line-height : 1.5em;

}



#imginside {float: right;}





 /* Don't think I used this? */

 

#sidenav {float: left; clear:both;

margin: 0;

padding: 0;

width: 300px;height: 200px; 

background-color:#cccc66; 

}



#sidenav ul, #sidenav li {

font-size: 9px;

list-style-type:none;

padding: 15px 10px;

line-height : 1.5em;

}

 /* not used that I know of*/







 /* ADDING PDF ICON NEXT TO PDF CSS*/

span.pdf-logo {

	padding: 3px 21px 0 0;

	position: relative;

}



span.pdf-logo {

	background: url(images/pdf.gif) no-repeat right bottom;

}



 /* END PDF ICON CSS*/









 /* QUOTE CSS*/



#quote {

	margin-top: 20px;

	margin-right: 0;

	margin-bottom: 20px;

	margin-left: 0;

	border-top-width: thin;

	border-right-width: thin;

	border-bottom-width: thin;

	border-left-width: thin;

	border-top-style: solid;

	border-right-style: none;

	border-bottom-style: solid;

	border-left-style: none;

	border-top-color: #993;

	border-right-color: #993;

	border-bottom-color: #993;

	border-left-color: #993;

	padding-top: 20;

	padding-right: 0;

	padding-bottom: 20;

	padding-left: 0;

	text-align: right;

}



#quote p {

	font-family: "Times New Roman", Georgia, Serif;

	font-size : 16px;

	color: #999933;

	line-height : 1.5em;

	font-style: italic;

	text-align: left;

	margin: 0px;

	padding-top: 15px;

	padding-right: 0px;

	padding-bottom: 10px;

	padding-left: 0px;

}



.quotename {

	text-align: right;

	font-style: normal;

	color: #999933;

	padding-bottom: 15px;



}



 /* END QUOTE CSS*/













 /* FOOTER CSS*/

 

  .twoColLiqLtHdr #footer {

	float:left;

	padding: 10px 0;

	background-color: #333333;

	margin: 0 auto;

	text-align: left;

	width: 900px;

} 

 

#footer a {

color:#cccccc;

font-size:11px;

text-decoration:none;

font-weight:normal;

font-family:verdana, arial, helvetica, sans-serif;

}



#footer a:link {

color:#cccccc;}



	 

#footer a:visited {

color:#cccccc;}



	 

#footer a:hover {

text-decoration: underline; color: #3399cc;}



.twoColLiqLtHdr #constant {

	margin: 0;

	padding: 20px;

	float: right;

} 



.twoColLiqLtHdr #add{

	float:left;

	padding: 20px;

	margin: 0;

	text-align: center;

} 



.twoColLiqLtHdr #footer p {

	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */

	font-size : 11px;

	color: #cccccc;

	text-align: center;

		/* padding on this element will create space, just as the the margin would have, without the margin collapse issue */

}

.twoColLiqLtHdr #footer h1 {

	margin-bottom: 10px; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */

	font-size : 13px;

	padding:0;

	text-align: center;

	color: #cccccc;

		/* padding on this element will create space, just as the the margin would have, without the margin collapse issue */

}



 /* END FOOTER CSS*/







/* Miscellaneous classes for reuse */

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */

	float: right;

	margin-left: 8px;

}

.fltlft { /* this class can be used to float an element left in your page */

	float: left;

	margin-right: 8px;

}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */

	clear:both;

    height:0;

    font-size: 1px;

    line-height: 0px;

}







 /* portfolio CSS*/

html{-webkit-font-smoothing:antialiased;}

body{background:#f5f5f5 url("../images/bkg-pat.png") repeat scroll 0 0;font: 12px/1.5em Arial, Helvetica, sans-serif, "Arial Narrow";color:#a5a5a5;}

a{color:#65a42d;text-decoration:none;}



a:hover{color:#65a42d; text-decoration:underline;}

.column-clear{ clear:both;}

.wrapper{ margin:0px auto; padding:0px;width:500px;}

.portfolio-content, .portfolio-area{width:500px;}

.title-page{font-size:40px;margin:50px 0px 60px 0px;color:#151515;}

.goto{float:right;width:130px;margin:-80px 30px 0px 0px;}





/**** PORTFOLIO STYLES*****/

.portfolio-categ{margin-bottom:30px;}

.portfolio-categ li{display:inline;margin-right:10px;}

.image-block{ display:block;position: relative;}

.image-block img{border: 1px solid #d5d5d5; border-radius: 4px 4px 4px 4px;background:#FFFFFF;padding:10px;}

.image-block img:hover{border: 1px solid #A9CF54;box-shadow:0 0 5px #A9CF54;}

.portfolio-area li{float: left;margin: 0 12px 20px 0;overflow: hidden;width: 245px;padding:5px;}

.home-portfolio-text{margin-top:10px;}

li.active a{ text-decoration:underline;}



 /* END PORTFOLIO CSS*/